## node-rollup-plugin-node-polyfills 0.2.1+dfsg

=== debian/changelog ===
node-rollup-plugin-node-polyfills (0.2.1+dfsg-6) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix debian/watch (probably never worked...)
  * Drop nodejs dependency
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 26 Oct 2021 22:56:45 +0200
