=== debian/control ===
Source: node-rollup-plugin-node-polyfills
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert
 , node-concat-stream
 , node-core-util-is
 , node-crypto-browserify
 , node-errno
 , node-immediate
 , node-isarray
 , node-leveldown
 , node-process
 , node-readable-stream
 , node-rollup-plugin-commonjs (>= 15~)
 , node-rollup-plugin-inject
 , node-rollup-plugin-json (>= 4.1~)
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-semver
 , node-string-decoder
 , node-typescript
 , node-typescript-types
 , nodejs (>= 6)
 , rollup (>= 1.0~)
Standards-Version: 4.6.0
Homepage: https://github.com/ionic-team/rollup-plugin-node-polyfills#readme
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-node-polyfills.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-node-polyfills
Rules-Requires-Root: no

Package: node-rollup-plugin-node-polyfills
Architecture: all
Depends: ${misc:Depends}
 , node-rollup-plugin-inject (>= 3.0.0)
Description: node specific features for browsers
 This module provides polyfills for node specific features for use in browsers.
 .
 This plugin allows bundling node modules which were bundled using browserify
 with rollup instead.
 .
 Node.js is an event-based server-side JavaScript engine.
