=== debian/watch ===
version=4
opts=\
repack,repacksuffix=+dfsg,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-node-polyfills-$1/ \
 https://github.com/ionic-team/rollup-plugin-node-polyfills/tags .*/archive/.*/v?([\d\.]+).tar.gz
