## node-rollup-plugin-node-polyfills 0.2.1+dfsg+~0.10.2

=== debian/changelog ===
node-rollup-plugin-node-polyfills (0.2.1+dfsg+~0.10.2-1) unstable; urgency=medium

  * Team upload
  * Update lintian overrides
  * Embed rollup-plugin-polyfill-node and repack
  * Build component
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 18:38:03 +0200

node-rollup-plugin-node-polyfills (0.2.1+dfsg-9) unstable; urgency=medium

  * Team upload
  * Update build modules to drop __proto__ calls (fixes autopkgtest)

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 09:35:34 +0200

node-rollup-plugin-node-polyfills (0.2.1+dfsg-8) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update github watch file regex

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Update build for @rollup/plugin-node-resolve >= 14.1

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 16:19:51 +0200

node-rollup-plugin-node-polyfills (0.2.1+dfsg-7) unstable; urgency=medium

  * Team upload
  * Drop unneeded dependency version constraint
  * Drop dependnecy to deprecated node-typescript-types (Closes: #979767)

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 13:53:02 +0200
