## node-rollup-plugin-node-polyfills 0.2.1+dfsg+~0.11.0

=== debian/changelog ===
node-rollup-plugin-node-polyfills (0.2.1+dfsg+~0.11.0-3) unstable; urgency=medium

  * Team upload
  * Drop some embedded modules
  * Build dependencies:
    - add node-abstract-leveldown node-safer-buffer
    - drop node-leveldown

 -- Yadd <yadd@debian.org>  Sat, 02 Mar 2024 08:08:29 +0400

node-rollup-plugin-node-polyfills (0.2.1+dfsg+~0.11.0-2) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 6-9
  * Update standards version to 4.6.2, no changes needed
  * Update build (Closes: #1058534)

 -- Yadd <yadd@debian.org>  Wed, 13 Dec 2023 06:31:43 +0400

node-rollup-plugin-node-polyfills (0.2.1+dfsg+~0.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.1+dfsg+~0.11.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 12:08:22 +0100

node-rollup-plugin-node-polyfills (0.2.1+dfsg+~0.10.2-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022651)

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 11:49:40 +0100
