=== debian/control ===
Source: node-rollup-plugin-node-polyfills
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-abstract-leveldown
 , node-assert
 , node-concat-stream
 , node-core-util-is
 , node-crypto-browserify
 , node-errno
 , node-immediate
 , node-inherits
 , node-isarray
 , node-process
 , node-readable-stream
 , node-rollup-plugin-commonjs (>= 15~)
 , node-rollup-plugin-inject
 , node-rollup-plugin-json (>= 4.1~)
 , node-rollup-plugin-node-resolve (>= 14.1~)
 , node-safer-buffer
 , node-semver
 , node-string-decoder
 , node-typescript
 , node-xtend
 , rollup (>= 1.0~)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-node-polyfills
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-node-polyfills.git
Homepage: https://github.com/ionic-team/rollup-plugin-node-polyfills#readme
Rules-Requires-Root: no

Package: node-rollup-plugin-node-polyfills
Architecture: all
Depends: ${misc:Depends}
 , node-rollup-plugin-inject
Provides: ${nodejs:Provides}
Description: node specific features for browsers
 This module provides polyfills for node specific features for use in browsers.
 .
 This plugin allows bundling node modules which were bundled using browserify
 with rollup instead.
 .
 Node.js is an event-based server-side JavaScript engine.
