=== debian/watch ===
version=4
opts=\
repack,repacksuffix=+dfsg,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/node-rollup-plugin-node-polyfills-$1\.tar\.gz/ \
 https://github.com/ionic-team/rollup-plugin-node-polyfills/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=rollup-plugin-polyfill-node,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-polyfill-node-$1/ \
 https://github.com/FredKSchott/rollup-plugin-polyfill-node/tags .*/archive.*/v?([\d\.]+).tar.gz group
